.contact_logo {
	float:left !important;	
}

.top_panel_middle {
	border-bottom:1px solid #ccc;	
}


#who-we-are {
    margin-top: 2.4em !important;
    margin-bottom: 3em !important;
    background: #344a5f url(/images/background-image-1.jpg) !important;
}

#testimonial-box {
    margin-top: 2.4em !important;
    margin-bottom: 3em !important;
    background: #344a5f url(/images/testimonial-bg.jpg) !important;
}

#book-now {
   
    background: #344a5f url(/images/banner/book-now.jpg) !important;
	 opacity:1 !important;
}

#nutrition {
  
    background: #344a5f url(/images/banner/nutrition.jpg) !important;
	 opacity:1 !important;
}

.vc_row[data-vc-full-width] #book-now, .vc_row[data-vc-full-width] #who-we-are .vc_row[data-vc-full-width] #testimonial-box {
   opacity:1 !important;
}


#logo {
		
}

.scheme_original .top_panel_style_6 span.contact_label.contact_mail:before, .scheme_original .contacts-area-mail.icon-mail:before {
    border-color: #fe908b;
}
.scheme_original .contacts_wrap .icon-mail:before {
    color: #fe908b;
}

.contacts-area-mail {
    font-family: "Grand Hotel",cursive;
    font-size: 2em;
    line-height: 1.65em;
    font-weight: 400;
}

.contacts-area-mail.icon-mail:before {
    border: 2px solid #e2e2e2;
    font-size: 0.8em;
    width: 1.7em;
    height: 1.7em;
    line-height: 1.75em;
    text-align: center;   
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.contacts_wrap .contacts-title {
  
    font-size: 4em !important;
   
}


.scheme_original .top_panel_title_inner {
    background-color: #00afbf !important;
}

.scheme_original .sc_price_block.sc_price_block_style_4 {
	background:#deb66c;
}

ul.tcpr-list {
	list-style: none;
    padding:0;
    margin:0;
}

ul.tcpr-list li { 
    padding-left: 1em; 
    text-indent: -.7em;
	
}

ul.tcpr-list  li:nth-child(odd):before {
    content: "• ";
	font-size:1.5em;
    color: #ff9089; /* or whatever color you prefer */
}

ul.tcpr-list  li:nth-child(even):before {
    content: "• ";
	font-size:1.5em;
    color: #83d6e0; /* or whatever color you prefer */
}

.textfield {
	margin:0.5em 0;	
}

input[type="text"], textarea {
	border:2px solid #00afbf !important;
	padding:1em;	
	width:100%;
}

textarea {
	min-height:10em;
}

.textfield select {
	border:2px solid #00afbf !important;
	padding:1em;	
	width:100%;
	 background: transparent;
  font-size: 16px;
  
   height: 4em;
   -webkit-appearance: none;
		
}


.sc_price_block {
	padding-bottom:2.4em !important;
}	

.scheme_original .sc_price_block.sc_price_block_style_2 {
    background-color: #f57b75;
}

.sc_price_block .sc_price_block_title {min-height:1.2em;font-size:1.6em;}

.testiminial_right_div p {
	font-size:1.2em;
	
	font-weight:600;
}

.inspection p {
	margin:1em 0;
	line-height:1.4em;	
}

strong {
	font-weight:800;	
}